            .type-img {
                width: 24px;
                height: 24px;
                margin-right: 12px;
                object-fit: contain;
            }
        
            .type-custom-control {
                display: flex;
                padding: 1rem;
                background: #eee;
                align-items: center;
                border-radius: 8px;
            }
        
            .form-control,
            .input-group-text {
                min-height: 48px;
            }
        
            label {
                font-weight: bold;
                font-size: 14px;
                margin-bottom: 5px;
                display: block;
            }
        
            .nav-pills .nav-link.active,
            .nav-pills .show>.nav-link {
                background-color: #127C56;
            }
        
            .nav-link {
                color: #370000;
            }
        
            .tab-pane {
                padding: 1.5rem 1rem;
                border: 1Px solid lightgray;
                border-radius: 8px;
            }
            
            
            .btn-primary {
                display: flex;
                justify-content: center;
                align-items:center;
                height:48px;
                padding-left: 32px;
                padding-right: 32px;
                background-color: #370000;
            }
            
            .btn-secondary {
                display: flex;
                align-items:center;
                height:48px;
                padding-left: 32px;
                padding-right: 32px;
            }
            
            .btn-primary:hover, .btn-primary:focus {
                background-color: #7c0808;
                border-color: #7c0808;
            }
            
            h4 {
                font-size: 18px;
                font-weight:bold;
            }
            
            .font-weight-bold {
                font-weight:bold;
            }
                :disabled {
    color: black;
    background-color: light-grey;
    opacity:.4;
    cursor: not-allowed;
    }
}